Bug 37151 - Red Hat 7.1 installer crashes when attempting installation during various stages
Red Hat 7.1 installer crashes when attempting installation during various stages
Status: CLOSED DUPLICATE of bug 37280
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-23 00:23 EDT by K Hakimi
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 13:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description K Hakimi 2001-04-23 00:23:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


When installing RH 7.1 on a dual Pentium Pro processor system (Tyan dual 
pentium pro mobo)... the installation repeatedly crashes... while 
installing the numerous packages.  It does not appear that any one package 
is the culprit.  During the installation of 7.1, it does provide 
a "WARNING: Unknown EDD Version 0x200 supported".  RH 7 installs fine on 
this exact same system.

Reproducible: Always
Steps to Reproduce:
1.  RH 7.1 Install, Choose english then US
2.  Custom Server Setup
3.  Then partition the disk using Disk Druid
4.  15 GB IDE HD partitioned for 1.5GB Swap, 7GB /, 1.25 GB for /var 
and /tmp, 3GB for home.
5.  Format all partitions
6.  Install LILO on MBR
7.  Setup networking manually vs. via DHCP.  IP address given to the box 
was 192.168.100.20 with netmask of 255.255.255.0
8.  Chicago time zone
9.  Install components.  Printer Support, X Windows, KDE, networked 
workstation, graphis manipulation, multimedia, authoring and publishing, 
development, utilities, network management, and games
10.  Video card is an 8MB ATI Rage chipset card
11.  Installation begins
12.  Throughout the process -- sometimes during the install of the /dev 
package... the system install fails and reboots... on a couple of 
occasions the system install fails but provides an opportunity to save the 
error.
	

SAMPLE ERROR DUMP AS FOLLOWS:
--------------------------
Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/package_gui.py", line 
549, in componentToggled
    comp.select ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 210, in 
select
    pkg.updateSelectionCache()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 75, in 
updateSelectionCache
    if comp.set.exprMatch (expr):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 400, in 
exprMatch
    raise ValueError, s
ValueError: unknown condition type arC3h

Local variables in innermost frame:
exprList: ['ar\363h !ia64']
theTags: ['lang', 'arch']
l: ['ar\363h', '!ia64']
self: { Base [ MAKEDEV SysVinit anacron apmd ash at authconfig basesystem 
bash bdflush bzip2 chkconfig console-tools cpio cracklib cracklib-dicts 
crontabs cyrus-sasl openssl perl perl-File-MMagic perl-NKF perl-Text-
Kakasi db1 db2 db3 dev devfsd dhcpcd diffutils dosfstools e2fsprogs ed 
eject file filesystem fileutils findutils gawk gdbm gettext glib glibc 
glibc-common gpm grep groff gzip hdparm hotplug lilo info initscripts 
ipchains kbdconfig kernel ksymoops krb5-libs kudzu less libstdc++ 
libtermcap logrotate lokkit losetup mailcap mailx man mingetty mkbootdisk 
mkinitrd mktemp modutils mount mouseconfig ncurses net-tools newt ntsysv 
openldap pam passwd pciutils popt procmail procps psmisc pump pwdb quota 
raidtools readline redhat-logos redhat-release rootfiles rpm sed sendmail 
setserial setup setuptool sh-utils shadow-utils slang slocate syslinux 
sysklogd tar termcap textutils time timeconfig tmpwatch utempter util-
linux vim-common vim-minimal vixie-cron which words zlib kon2 kon2-fonts 
man-pages-ja nkf Canna Canna-libs nvi-m17n nvi-m17n-canna specspo tcsh 
jcode.pl kcc kakasi ] } { Printer Support [ a2ps psutils chkfontpath groff-
perl perl tcsh LPRng krb5-libs m4 4Suite alchemist nkf printconf mpage 
libpng VFlib2 ghostscript freetype xtt-fonts watanabe-vf pnm2ppa 
ghostscript-fonts gmp python urw-fonts XFree86-xfs XFree86-libs ] } { X 
Window System [ @Printer Support usermode gtk+ gdk-pixbuf qt libjpeg 
libtiff netpbm-progs ImageMagick imlib libungif ORBit audiofile gnome-
audio gnome-libs libmng arts esound libpng locale_config XFree86-tools 
XFree86-twm XFree86-xdm xinitrc XFree86 XFree86-75dpi-fonts XFree86-100dpi-
fonts XFree86-ISO8859-2-75dpi-fonts XFree86-ISO8859-9-75dpi-fonts XFree86-
KOI8-R XFree86-KOI8-R-75dpi-fonts XFree86-cyrillic-fonts freetype XFree86-
libs Mesa Xaw3d xsri Xconfigurator control-panel expect fortune-mod gv 
indexhtml netpbm perl rxvt m4 mkxauth sharutils modemtool netcfg tkinter 
printconf-gui pygnome pygnome-libglade pygtk gmp python pythonlib timetool 
tcl tclx tix switchdesk tk tksysv rpm-python python-xmlrpc pygtk-libglade 
libglade libxml xloadimage xscreensaver skkinput skkdic Canna Canna-libs 
FreeWnn FreeWnn-common Wnn6-SDK xtt-fonts kterm XFree86-jpfonts jisksp14 
jisksp16-1990 kakasi kappa20 kinput2-canna-wnn6 knm_new exmh pan mozilla 
mozilla-psm mozilla-mail gimp ImageMagick xpaint xmorph freeciv Maelstrom 
xbill xboard gnuchess xboing xgammon xjewel xpat2 xpilot xpuzzles 
multimedia xmms libxml playmidi-X11 SDL smpeg sane gimp xsane gphoto 
mkisofs cdda2wav xcdroast timidity++ plugger rhn_register-gnome up2date-
gnome pygnome-libglade compat-libstdc++ netscape-communicator netscape-
common openssh-askpass libmng internet-config xisdnload alchemist 
apacheconf pygtk pygnome pygnome-libglade alchemist bindconf pygtk pygnome 
pygnome-libglade w3c-libwww VFlib2 tetex-xdvi tetex-fonts emacs-X11 
libungif libungif-devel XFree86-devel Mesa-devel Xaw3d-devel glib-devel 
gtk+-devel libglade freetype-devel memprof ical xpdf ] } { GNOME [ @X 
Window System audiofile aumix bug-buddy control-center desktop-backgrounds 
dia ee esound extace gdm glib gtk+ gtk-engines mc gftp gedit gmc gnome-
audio gnome-audio-extra gnome-applets gnome-core gnome-libs gnome-pim 
gnome-users-guide gnome-utils gnorpm gnome-print libgnomeprint11 gal 
libgal3 libole2 gnumeric gqview gtop guile umb-scheme imlib imlib-
cfgeditor libglade libghttp libgtop librep libxml libunicode magicdev 
ORBit pygnome-libglade pygtk-libglade sawfish switchdesk-gnome rep-gtk rep-
gtk-gnome rep-gtk-libglade xchat xscreensaver balsa gnome-games gnome-
media gq openssh-askpass-gnome rp3 ORBit-devel audiofile-devel control-
center-devel gcc-objc esound-devel gdk-pixbuf-devel gimp-devel glade gnome-
core-devel gnome-games gnome-games-devel gnome-libs-devel gnome-objc gnome-
objc-devel gnome-pim-devel imlib-devel libghttp-devel libglade-devel 
libgtop-devel libxml-devel db1-devel ] } { KDE [ @X Window System 
lm_sensors kdebase kdesupport kdelibs kdelibs-sound arts kdeutils libmng 
libstdc++ pilot-link switchdesk-kde zip unzip htdig kdepim koffice 
kdeadmin kde-i18n-Brazil kde-i18n-Catalan kde-i18n-Chinese kde-i18n-
Chinese-Big5 kde-i18n-Czech kde-i18n-Danish kde-i18n-Dutch kde-i18n-
Esperanto kde-i18n-Estonian kde-i18n-Finnish kde-i18n-French kde-i18n-
German kde-i18n-Greek kde-i18n-Hungarian kde-i18n-Icelandic kde-i18n-
Italian kde-i18n-Japanese kde-i18n-Korean kde-i18n-Lithuanian kde-i18n-
Norwegian kde-i18n-Norwegian-Nynorsk kde-i18n-Polish kde-i18n-Portuguese 
kde-i18n-Romanian kde-i18n-Russian kde-i18n-Serbian kde-i18n-Slovenian kde-
i18n-Slovak kde-i18n-Spanish kde-i18n-Swedish kde-i18n-Turkish kde-i18n-
Ukrainian kdegraphics kdegames kdetoys kdemultimedia libtool-libs autorun 
firewall-config htmlview kdenetwork kdenetwork-ppp kpppload qt-devel 
libmng-devel audiofile-devel kdelibs-devel kdelibs-sound-devel kdoc 
kdesupport-devel qt-designer kdevelop perl pilot-link-devel ] } { 
Mail/WWW/News Tools [ exmh pan mozilla mozilla-psm mozilla-mail balsa krb5-
libs elm fetchmail inews indexhtml libtool-libs aspell aspell-no aspell-da 
aspell-de aspell-es aspell-fr aspell-it aspell-nl aspell-sv aspell-en-gb 
aspell-en-ca aspell-pt_BR aspell-ca pspell gnupg links lynx m4 metamail 
tcsh sendmail-cf mutt nmh openssl pine sharutils perl slrn urlview words 
php-imap im ] } { DOS/Windows Connectivity [ dosfstools dos2unix unix2dos 
mtools zip tcsh samba-common samba-client perl unzip ] } { Graphics 
Manipulation [ gimp ImageMagick xpaint xmorph kdegraphics tcsh netpbm-
progs netpbm perl libtiff libpng libjpeg ] } { Games [ freeciv Maelstrom 
xbill xboard gnuchess xboing xgammon xjewel xpat2 xpilot xpuzzles gnome-
games kdegames kdetoys fortune-mod perl tcsh trojka ] } { Multimedia 
Support [ multimedia xmms libxml playmidi-X11 SDL smpeg sane gimp xsane 
gphoto mkisofs cdda2wav xcdroast timidity++ plugger gnome-media 
kdemultimedia libtool-libs autorun cdparanoia cdrecord sndconfig audiofile 
aumix esound awesfx cdp libogg vorbis mpg123 playmidi sox mikmod libogg-
devel vorbis-devel gsm-devel ] } { Laptop Support [ kernel-pcmcia-cs irda-
utils wireless-tools ] } { Networked Workstation [ @Printer Support 
rhn_register-gnome up2date-gnome pygnome-libglade compat-libstdc++ 
netscape-communicator netscape-common openssh-askpass firewall-config 
htmlview autofs bind-utils finger ftp whois indexhtml iptables nfs-utils 
ncftp ipchains iputils wget m4 nscd nss_ldap openldap-clients openssl 
openssh openssh-clients krbafs pam_krb5 pidentd portmap gmp python rdate 
rhn_register up2date rpm-python python-xmlrpc gnupg rmt rsh gq openssh-
askpass-gnome rusers rwho sendmail-cf stunnel make talk tcp_wrappers 
telnet traceroute yp-tools ypbind kdenetwork arpwatch rsync shapecfg 
iproute ] } { Dialup Workstation [ @Networked Workstation ppp dip isdn4k-
utils tcl lrzsz minicom rp-pppoe statserial wvdial rp3 libmng internet-
config xisdnload kdenetwork-ppp kpppload ] } { Network Server [ @Networked 
Workstation openssh-server sysstat xinetd talk-server telnet-server rusers-
server rwall-server finger-server rsh-server make ypserv ] } { News Server 
[ @Network Server inn cleanfeed ] } { NFS Server [ @Network Server portmap 
nfs-utils ] } { SMB (Samba) Server [ @Network Server samba samba-client 
samba-common ] } { IPX/Netware(tm) Connectivity [ @Network Server ipxutils 
mars-nwe ncpfs ] } { Anonymous FTP Server [ @Network Server xinetd wu-ftpd 
anonftp ] } { SQL Server [ @Network Server cpp postgresql postgresql-
server postgresql-devel perl-DBI perl-DBD-Pg php-pgsql ] } { Web Server [ 
@Network Server apache freetype mod_dav expat mod_perl mod_ssl php php-
ldap php-imap php-pgsql alchemist apacheconf pygtk pygnome pygnome-
libglade gd libjpeg libpng tux ] } { DNS Name Server [ @Network Server 
bind bind-utils caching-nameserver alchemist bindconf pygtk pygnome 
pygnome-libglade ] } { Network Management Workstation [ @Network Server mt-
st ucd-snmp ucd-snmp-utils rdate rdist tcpdump yp-tools ] } { 
Authoring/Publishing [ w3c-libwww VFlib2 tetex-xdvi tetex-fonts docbook-
dtd30-sgml docbook-dtd31-sgml docbook-dtd40-sgml docbook-dtd41-sgml 
docbook-style-dsssl docbook-utils docbook-utils-pdf dialog tetex tetex-
dvips tetex-latex tetex-dvilj tetex-fonts tetex-afm libpng openjade 
jadetex sgml-common sgml-tools perl perl-SGMLSpm tcsh psgml ] } { Emacs [ 
emacs-X11 psgml im emacs emacs-nox tamago ddskk ddskk-el Wnn6-SDK semi ] } 
{ Development [ m4 autoconf automake dev86 njamd bison byacc cdecl ctags 
tcsh cvs flex cproto gettext diffstat indent texinfo make man-pages man-
pages-cs man-pages-da man-pages-de man-pages-es man-pages-fr man-pages-it 
man-pages-ja man-pages-pl man-pages-ru patch rcs e2fsprogs-devel binutils 
gcc cpp freetype gdb openssl openssl-devel kernel-headers glibc-devel krb5-
libs krb5-devel cyrus-sasl-devel pmake strace libtool libtool-libs bzip2-
devel db1-devel db2-devel db3-utils tcl db3-devel expat expat-devel gd gd-
devel gdbm-devel gmp-devel gpm-devel kudzu-devel netpbm netpbm-devel 
libpng libpng-devel libtiff libtiff-devel libjpeg libjpeg-devel libtermcap-
devel ltrace ncompress ncurses-devel newt-devel openldap-devel pam-devel 
pciutils-devel perl pump-devel gmp python python-devel readline-devel rpm-
devel rpm-build slang-devel sgml-tools openjade sgml-common docbook-style-
dsssl docbook-utils perl-SGMLSpm docbook-dtd30-sgml docbook-dtd31-sgml 
docbook-dtd40-sgml docbook-dtd41-sgml zlib-devel gcc-c++ libstdc++-devel 
gcc-g77 libungif libungif-devel XFree86-devel Mesa-devel Xaw3d-devel glib-
devel gtk+-devel libglade freetype-devel memprof libogg-devel vorbis-devel 
gsm-devel ORBit-devel audiofile-devel control-center-devel gcc-objc esound-
devel gdk-pixbuf-devel gimp-devel glade gnome-core-devel gnome-games gnome-
games-devel gnome-libs-devel gnome-objc gnome-objc-devel gnome-pim-devel 
imlib-devel libghttp-devel libglade-devel libgtop-devel libxml-devel db1-
devel qt-devel libmng-devel audiofile-devel kdelibs-devel kdelibs-sound-
devel kdoc kdesupport-devel qt-designer kdevelop perl pilot-link-devel ] } 
{ Kernel Development [ @Development kernel-source ] } { Utilities [ ical 
xpdf arpwatch rsync shapecfg iproute bc rmt dump efax make lsof screen 
stat sudo lv kcc ] } { Everything Include [ Canna-libs Wnn6-SDK 
specspo ] } { Everything Exclude [ kakasi-devel kakasi-dict freecdb ] } { 
Workstation Common [ @Printer Support @X Window System @Mail/WWW/News 
Tools @DOS/Windows Connectivity @Utilities @Graphics Manipulation 
@Multimedia Support @Networked Workstation @Dialup Workstation 
@Authoring/Publishing @Emacs @Development ] } { Server [ @Mail/WWW/News 
Tools @Anonymous FTP Server @Printer Support @Networked Workstation 
@Dialup Workstation @Network Server @Network Management Workstation @Emacs 
@Development @Utilities ] } { Everything [ nasm audiofile sash XFree86-
jpfonts time FreeWnn-libs ghostscript-fonts xbill XFree86-ISO8859-2-75dpi-
fonts e2fsprogs balsa slrn-pull diffutils tetex-afm talk-server 
mkkickstart kdenetwork readline ncompress libogg nvi-m17n-nocanna dump-
static anacron gnome-linuxconf rwho modemtool rep-gtk-gnome gnumeric-devel 
stat ttfonts ytalk gimp-data-extras gdk-pixbuf plugger esound-devel 
XFree86-FBDev xlispstat cdparanoia-devel ext2ed gettext nc gnuplot 
postgresql-tk tix uucp bzip2 awesfx ImageMagick-c++-devel XFree86-ISO8859-
9-100dpi-fonts samba-common gimp-perl file at openssl095a inn compat-
libstdc++ hotplug kde-i18n-Chinese-Big5 mailx arpwatch perl-DBD-Pg ypserv 
mozilla-mail pam-devel xinitrc autoconf newt-devel nscd lynx autofs 
XFree86-xfs mgetty initscripts libghttp ircii perl-Perl-RPM mtr man-pages-
it 4Suite VFlib2-devel mtx info rp-pppoe XFree86-KOI8-R-75dpi-fonts gaim 
squid nut-client dmalloc kde-i18n-Slovak gal-devel openssh-server 
traceroute glib routed tcpdump groff wmconfig ctags libole2-devel emacs 
man-pages-ru qt1x rcs xemacs-el printconf aspell-devel kdesupport xfig 
xpat2 sox firewall-config bind shapecfg anaconda aumix libstdc++ xdelta-
devel FreeWnn-devel gcc libtiff mozilla-devel gphoto mgetty-sendfax sgml-
common openssl-python libgnomeprint11 dialog ghostscript FreeWnn-common 
glade wu-ftpd freetype-utils libjpeg-devel postgresql kde-i18n-Turkish vim-
enhanced nmh MAKEDEV postgresql-odbc sawfish kde-i18n-Danish gnome-games 
gpm-devel itcl docbook-dtd30-sgml Canna-libs tcsh jisksp14 x3270-text 
rusers-server libtiff-devel wvdial xpaint dos2unix libtermcap-devel Wnn6-
SDK automake XFree86 glibc rsync gnome-pim kdebindings-devel FreeWnn 
procinfo pspell-devel switchdesk-gnome xmms vnc-doc rxvt postgresql-tcl 
termcap gcc-g77 libpng-devel man-pages auth_ldap mozilla-psm fvwm2-icons 
xemacs magicdev tetex-dvilj minicom kde-i18n-Icelandic semi kde-i18n-
Romanian kde-i18n-German grep kaffe XFree86-ISO8859-7-75dpi-fonts 
postgresql-devel libglade adjtimex gcc-chill gtk-doc sane-devel gd-devel 
kdebase procps-X11 jcode.pl extace gmp kdesupport-devel switchdesk-kde joe 
watanabe-vf mod_perl docbook-dtd41-xml lokkit skkinput mtr-gtk libgtop-
devel XFree86-ISO8859-9-75dpi-fonts w3c-libwww gmc elm libpcap mingetty 
xcdroast ucd-snmp-utils pygnome-capplet libungif gdm gnome-pim-devel gated 
gdb lout-doc cxhextris nss_ldap trojka p2c less vim-common unarj nut-cgi 
glib10 kde-i18n-Russian kbdconfig gsl gsm gnome-objc-devel rwall gzip 
filesystem slrn doxygen gdk-pixbuf-devel amanda-client gqview libxml10 gpm 
php libgcj-devel gcc-java rpm-python openldap efax sendmail-cf gnome-print-
devel xsysinfo gnome-lokkit unixODBC xtoolwait kde-i18n-Korean man-pages-
cs pan pam psgml ipchains units joystick SDL x3270 perl-DBD-MySQL make pax 
whois Wnn6-SDK-devel mpage Canna gimp irda-utils switchdesk texinfo apache-
devel kde-i18n-Brazil libunicode-devel imlib-cfgeditor tetex im libxml 
kdelibs-sound gedit pygtk-libglade freetype-devel kde-i18n-Ukrainian expat 
aspell-de playmidi-X11 cdecl man-pages-da tripwire man-pages-de procps 
xmms-devel jikes kinput2-canna-wnn6 tksysv pam_krb5 rpmlint netpbm cvs 
libole2 zlib kde-i18n-Esperanto netpbm-progs libogg-devel readline-devel 
xtt-fonts librep mgetty-viewfax imap utempter glibc-common chkfontpath ucd-
snmp nasm-doc gnome-core-devel gal aspell-da nfs-utils rsh-server ncurses 
lclint rpm2html db2-devel rp3 specspo cracklib docbook-dtd31-sgml fnlib-
devel openssl-perl xcpustate krb5-devel kdetoys rootfiles abiword pygnome-
applet ftpcopy yp-tools kde-i18n-Japanese byacc arts rhn_register-gnome 
rpm sliplogin mkxauth ElectricFence dhcpcd xscreensaver XFree86-devel 
kappa20 modutils XFree86-Xvfb enlightenment binutils lsof iptables-ipv6 
tftp lockdev cdrecord Canna-devel sysstat aspell-sv XFree86-xf86cfg bug-
buddy tkinter libghttp-devel db3-devel XFree86-ISO8859-7-Type1-fonts xchat 
newt vim-minimal pythonlib gd-progs kernel-headers WindowMaker kde1-compat-
devel cyrus-sasl screen aspell-ca kakasi-dict internet-config qt tux 
XFree86-KOI8-R kterm kdebindings XFree86-KOI8-R-100dpi-fonts libpng krbafs 
finger bash-doc pump inews gtk+10 mgetty-voice redhat-release kde-i18n-
Portuguese sawfish-themer pump-devel libungif-progs mount kde-i18n-French 
aspell-pt_BR mailcap mtools pvm netcfg python-xmlrpc setserial sed kernel-
source XFree86-Xnest vorbis XFree86-100dpi-fonts apache-manual db2 nut rmt 
XFree86-ISO8859-9 desktop-backgrounds rarpd blas-man amanda tetex-fonts 
libodbc++-devel netscape-navigator net-tools libglade-devel bison krb5-
libs patch compat-libs tetex-dvips aumix-X11 xlockmore gnuchess fvwm2 
mysqlclient9 xgammon gdbm-devel util-linux db3 textutils db1 kde-i18n-
Catalan pwdb qt-designer cpio pnm2ppa htdig tcl perl-File-MMagic htmlview 
gcc-c++ XFree86-tools sox-devel ntp redhat-logos krb5-workstation unixODBC-
devel up2date-gnome openldap-clients finger-server libgtop-examples 
bdflush xsane-gimp db1-devel XFree86-V4L tar ImageMagick-devel ksconfig 
popt skkdic findutils cdp gsm-devel iproute ddskk linuxconf-devel gnome-
core ImageMagick-c++ wmakerconf xmailbox tetex-xdvi smpeg anaconda-runtime 
vlock htdig-web pygtk perl-NKF XFree86-ISO8859-2-Type1-fonts kdelibs 
strace kdoc eject XFree86-ISO8859-2-100dpi-fonts symlinks docbook-utils 
xdelta qt-static kdeutils XFree86-75dpi-fonts sndconfig quota genromfs kde-
i18n-Norwegian-Nynorsk php-ldap passwd libmng-static libgtop cracklib-
dicts wireless-tools locale_config rhn_register samba-client xmorph which 
linuxconf vixie-cron python-devel kde-i18n-Greek dbskkd-cdb rgrep sgml-
tools xrn timetool crontabs amanda-devel slang-devel krbafs-utils ksymoops 
ypbind tamago libxml-devel kdebindings-kmozilla kde-i18n-Spanish Mesa-
demos xboard ORBit xisdnload gnome-games-devel control-center isicom 
lm_sensors libelf python-docs qt-devel Xaw3d-devel emacs-el kde-i18n-
Italian xemacs-info gnupg vorbis-devel lm_sensors-devel cyrus-sasl-gssapi 
LPRng isdn4k-utils tree mkbootdisk guile Xaw3d unix2dos kdeadmin 
postgresql-server kdenetwork-ppp hdparm authconfig psutils tetex-doc lrzsz 
setuptool kdelibs-devel postgresql-perl rsh cproto nss_db-compat SDL-devel 
isapnptools Mesa vnc-server autorun jed urw-fonts urlview groff-perl 
aspell-it pkgconfig db3-utils glibc-profile ppp pidentd SDL_image aspell-
no aspell-nl open openldap12 bootparamd ORBit-devel kudzu-devel ipxutils 
compat-egcs kde-i18n-Dutch ImageMagick apmd libgcj imap-devel tftp-server 
mt-st exmh kdevelop glms Inti-devel slocate emacs-leim kdegraphics 
xloadimage openldap-devel openssl lout netscape-communicator openssh gnome-
media indent Maelstrom xbl XFree86-xdm VFlib2 bash usermode ash SDL_mixer 
wget rdate devfsd gnumeric dev86 procmail postgresql-python lilo sharutils 
gnome-audio-extra sendmail gtk+-gtkbeta php-devel aspell-en-gb kdepim 
openjade dhcp console-tools docbook-dtd41-sgml xdaliclock librep-devel 
control-center-devel gnome-users-guide iptables rwall-server bzip2-devel 
freeciv blt bc libtool man-pages-pl php-imap kde-i18n-Lithuanian ftp gnome-
kerberos pvm-gui gtk-engines syslinux glib-gtkbeta libodbc++-qt expect umb-
scheme cyrus-sasl-devel kde1-compat docbook-style-dsssl ed ee xpuzzles 
perl-SGMLSpm openssh-askpass-gnome XFree86-doc kde-i18n-Czech psmisc dump 
pdksh e2fsprogs-devel pygnome-libglade rep-gtk-libglade cleanfeed libjpeg 
kde-i18n-Slovenian fetchmailconf knm_new aspell perl-DBI php-manual kon2 
SDL_image-devel esound fnlib kdemultimedia SysVinit giftrans kdegames 
XFree86-libs sendmail-doc libodbc++ python kde-i18n-Swedish am-utils flex 
samba lapack perl-Text-Kakasi libmng-devel lslk cipe kde-i18n-Finnish 
mysql-server kakasi-devel libungif-devel tmpwatch xmms-gnome anonftp 
memprof parted-devel bindconf vim-X11 transfig mutt man-pages-fr mars-nwe 
w3c-libwww-devel vnc nss_db openssh-clients qt-Xt talk xosview aspell-es 
pciutils jed-xjed cpp gtop apacheconf ncurses4 playmidi Distutils Inti php-
mysql libgal3 zlib-devel man gcc-objc pspell compat-egcs-g77 caching-
nameserver nasm-rdoff aspell-en-ca inn-devel emacs-nox gperf Xconfigurator 
jadetex lam guile-devel rep-gtk kdesdk slang enscript smpeg-xmms koffice 
pine mod_ssl glib-devel compat-glibc glibc-devel gnome-applets freecdb 
rdist kon2-fonts kde-i18n-Polish gnome-libs kdelibs-sound-devel logrotate 
libunicode kde-i18n-Serbian SDL_mixer-devel imlib kde-i18n-Hungarian sudo 
glib-gtkbeta-devel tetex-latex diffstat links xsri telnet openldap-servers 
stunnel emacs-X11 samba-swat kde-i18n-Norwegian postgresql-jdbc VFlib2-
VFjfm chkconfig control-panel dev rusers setup asp2php-gtk pygnome mc 
gnome-objc xsane python-tools cdparanoia sysreport jisksp16-1990 pinfo 
blas portmap docbook-dtd40-sgml mozilla shadow-utils statserial nkf mysql 
telnet-server jed-common w3c-libwww-apps kde-i18n-Chinese printconf-gui 
zsh timeconfig m4 perl groff-gxditview compat-egcs-objc WindowMaker-libs 
libstdc++-devel zip gmp-devel kpppload mysql-devel libmng pxe pmake comsat 
man-pages-ja fortune-mod readline2.2.1 kudzu metamail ltrace mcserv Mesa-
devel mouseconfig kdesdk-devel netpbm-devel pango-gtkbeta-devel bind-utils 
libPropList cdda2wav ucd-snmp-devel unixODBC-kde njamd sysctlconfig 
alchemist XFree86-twm taper xpdf sh-utils smpeg-devel xboing mawk qt1x-GL 
gimp-devel pilot-link apache octave xinetd gnorpm rpmfind raidtools pilot-
link-devel gawk macutils XFree86-ISO8859-7-100dpi-fonts up2date kernel-doc 
ncurses-devel kernel-pcmcia-cs nvi-m17n lv asp2php kakasi rpmdb-redhat 
reiserfs-utils mkinitrd licq openssl-devel imlib-devel compat-egcs-c++ 
multimedia aspell-fr mktemp tcp_wrappers ddskk-el xjewel libtermcap 
losetup gftp timidity++ fetchmail dosfstools kdbg ntsysv parted docbook-
utils-pdf a2ps qt1x-devel dip gnome-utils words freetype fbset sane rhmask 
openssh-askpass dia rpm-build amanda-server bind-devel gnome-print ncpfs 
basesystem ncftp gtk+ krb5-server man-pages-es ical gnome-libs-devel 
mkisofs kcc nvi-m17n-canna psacct unzip audiofile-devel mod_dav tcllib tk 
xpilot rpm-devel p2c-devel mpg123 indexhtml lockdev-devel mikmod sysklogd 
usbview gnome-audio XFree86-ISO8859-7 expat-devel netscape-common lapack-
man cdrecord-devel gdbm libjpeg6a fileutils php-pgsql pciutils-devel gd 
gtk+-gtkbeta-devel tclx XFree86-cyrillic-fonts kde-i18n-Estonian iputils 
gkermit gq libtool-libs pango-gtkbeta gv gtk+-devel ] } 
langs: ['en_US', 'en']
expr: arC3h !ia64
tags: ['lang', 'arch']
truth: 1
tag: arch
s: unknown condition type arC3h

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
S'en_US:en'
p130
sS'SYSFONTACM'
p131
g66
sS'LANG'
p132
g65
ssS'supported'
p133
(lp134
S'English (USA)'
asS'default'
p135
S'English (USA)'
p136
sbsS'instClass'
p137
(icustom
InstallClass
(dp138
S'rootPasswordCrypted'
p139
I0
sS'raidList'
p140
(lsS'nameserver'
p141
S''
sS'x'
NsS'rootPassword'
p142
NsS'makeBootdisk'
p143
I0
sS'installType'
p144
NsS'postScript'
p145
NsS'earlySwapOn'
p146
I0
sS'networkDevice'
p147
NsS'fstab'
p148
(lsS'clearText'
p149
NsS'lilo'
p150
(S'mbr'
p151
I1
S''
tsg13
NsS'name'
p152
S''
sS'postInChroot'
p153
I0
sS'pixmap'
p154
S''
sS'partitions'
p155
(lp156
(S'/boot'
p157
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p158
(I128
I256
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p159
S'wkst'
p160
sS'gateway'
p161
S''
sS'mouse'
p162
NsS'packages'
p163
NsS'timezone'
p164
NsS'zeroMbr'
p165
I0
sS'keyboard'
p166
NsS'groups'
p167
NsS'bootProto'
p168
NsS'netmask'
p169
S''
sS'langdefault'
p170
NsS'skipSteps'
p171
(dsS'auth'
p172
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p173
NsS'langsupported'
p174
NsS'showgroups'
p175
NsS'ip'
p176
S''
sS'firewall'
p177
(I-1
I1
(lp178
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p179
NsS'desktop'
p180
S''
sS'clearPartText'
p181
S'Automatic partitioning will erase any preexisting Linux installations on 
your system.'
p182
sS'clearParts'
p183
I2
sbsS'bdstate'
p184
S'FALSE'
p185
sS'extraModules'
p186
(lp187
sS'rootpassword'
p188
NsS'fdDevice'
p189
S'fd0'
p190
sS'installSystem'
p191
I1
sS'comps'
p192
NsS'verifiedState'
p193
Nsg172
(itodo
Authentication
(dp194
S'useNIS'
p195
I0
sS'nisServer'
p196
S''
sS'useLdap'
p197
I0
sS'krb5Kdc'
p198
S''
sS'ldapTLS'
p199
I0
sS'useHesiod'
p200
I0
sS'ldapServer'
p201
S''
sS'nisDomain'
p202
S''
sS'krb5Realm'
p203
S''
sS'useLdapauth'
p204
I0
sS'hesiodRhs'
p205
S''
sS'useShadow'
p206
I1
sS'nisuseBroadcast'
p207
I0
sS'useKrb5'
p208
I0
sS'useMD5'
p209
I1
sS'ldapBasedn'
p210
S''
sS'krb5Admin'
p211
S''
sS'hesiodLhs'
p212
S''
sS'hesiodDlhs'
p213
S''
sbsS'users'
p214
NsS'hdList'
p215
NsS'dhcpState'
p216
S''
sS'method'
p217
(iimage
CdromInstallMethod
p218
(dp219
g4

<failed>
----
Comment 1 Brent Fox 2001-05-07 18:00:49 EDT
We are looking into this problem.
Comment 2 Brent Fox 2001-05-09 15:43:50 EDT
Did you verify the md5sum of the iso image?  I think that you might have a bad cd.
Comment 3 Brent Fox 2001-05-20 13:20:03 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 4 K Hakimi 2001-05-20 13:25:09 EDT
Attempted to re-install with RedHat 7.1 Deluxe Workstation disks purchased at 
computer store... I get the same result... this disk also give the "WARNING: 
Unknown EDD Version 0x200 supported" message during install...
Comment 5 Brent Fox 2001-05-21 14:08:58 EDT
We have seen a few of these type bugs related to Unknown EDD versions.  Since
you bought the boxed set, I recommend that you contact Customer Support on this
issue.
Although this particular report is for a dual Pentium Pro processor system (Tyan
dual pentium pro mobo), it sounds like the exact same problem as bug #37280.




*** This bug has been marked as a duplicate of 37280 ***

Note You need to log in before you can comment on or make changes to this bug.